 .container{
 background: #f0f2f5;
 height: 100vh;
}

 .date-picker{
  margin-right: 10px;
 }

 .time-picker{

 }

 .date-time-block{
  //display: flex;
 }

 .select-block{
  margin-bottom: 16px;
 }

 .select-label{
  color: #0D3884;
  font-size: 14px;
  margin-bottom: 9px;
 }

 .form-item{

   &__label{
    color: #0D3884;
    font-size: 14px;
    margin-bottom: 16px;
   }

  &__info{
   color: #faad14;
   font-size: 14px;
   margin-top: 4px;
   margin-bottom: 16px;
  }
 }
